count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 815
md5: db1b61b94c2fdb86d672a015e2687c2c
publications: http://rnacentral.org/api/v1/rna/URS0000A3317C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3317C
sequence: UGAGUAACACGUGGGUGAUCUGCCCUGCACUUUGGGAUAAGCCUGGGAAACUGGGUCUAAUACCGAAUACACCCUGCUGGUCGCAUGGCCUGGUGGGGGAAAGCUUUUGCGGUGUGGGAUGGGCCCGCGGCCUAUCAGCUUGUUGGUGGGGUGAUGGCCUACCAAGGCGACGACGGGUAGCCGGCCUGAGAGGGUGUCCGGCCACACUGGGACUGAGAUACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCGACGCCGCGUGGGGGAUGACGGCCUUCGGGUUGUAAACCCCUUUCAGUAUCGACGAAGCCGUGAGGUGACGGUAGGUACAGAAGAAGCACCGGCCAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUGUCCGGAAUUACUGGGCGUAAAGAGCUCGUAGGUGGUUUGUCGCGUUGUUCGUGAAAACUCACAGCUUAACUGUGGGCGUGCGGGCGAUACGGGCAGACUGGAGUACUGCAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCAGUAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGGUGGGUACUAGGUGUGGGUUUCCUUCCUUGGGAUCCGUGCCGUAGCUAACGCAUUAAGUACCCCGCCUGGGGAGUACGGCCGCAAGGCUAAAACUCAAAAGGAAUUGACGGGGGGCCCGCACAA
url: http://rnacentral.org/api/v1/rna/URS0000A3317C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3317C/xrefs?format=yaml
